using UnityEngine;
using System.Collections;

public class ScreenShaker : MonoBehaviour {

	// Use this for initialization
	void Start () {
		ShakeTracker.Instance.Bump();
		Destroy(gameObject);
	}
}
